#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.36
visibility:           public
id:                   monad-logger-0.3.36-ISvmQmPEZbV4KbYqfsjCUd
key:                  monad-logger-0.3.36-ISvmQmPEZbV4KbYqfsjCUd
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  e2f6dc008f0b87f59c4c712729b6e533
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.36
library-dirs:         /usr/lib/ghc-9.0.2/site-local/monad-logger-0.3.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-monad-logger
hs-libraries:         HSmonad-logger-0.3.36-ISvmQmPEZbV4KbYqfsjCUd
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    conduit-1.3.4.2-3b87TZyWJS1IiydzPBxUhQ
    conduit-extra-1.3.5-9pG2LGpFF6xAtglEvM0rjM exceptions-0.10.4
    fast-logger-3.1.1-LO6KPW7fQpv6P4yuE2JrqV
    lifted-base-0.2.3.12-6E56dss9ZGi8gJeE5DEhte
    monad-control-1.0.3.1-K7Zasc8jtg2G02evD61L9S
    monad-loops-0.4.3-C4VZ1LczQKA9hVl8DS9fX mtl-2.2.2
    resourcet-1.2.5-4op7qAhGIVa9oS4UVDq5Gz stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY template-haskell-2.17.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-6oKydxkRFuNCMvrHSJIUcd
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

